RDF::Redland::XMLLiteralNode(3pm)

NAME
RDF::Redland::XMLLiteralNode - Redland RDF URI Node Class

SYNOPSIS
  use RDF::Redland;
  my $node1=new RDF::Redland::XMLLiteralNode("<tag>content</tag>");

DESCRIPTION
This class represents RDF Typed Literals for XML in the RDF graph. See RDF::Redland::Node for the methods on this object.

CONSTRUCTOR

new STRING
    Create a new XML datatyped literal node for the XML in STRING.

SEE ALSO
RDF::Redland::Node

AUTHOR
Dave Beckett - http://www.dajobe.org/